@charset "utf-8";
@import url("/css/new-style.css");



@font-face{ 
    font-family: 'droid_sansregular';
    src: url('/fonts/droidsans-webfont.eot');
    src: url('/fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/droidsans-webfont.woff') format('woff'),
         url('/fonts/droidsans-webfont.ttf') format('truetype'),
         url('/fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family: Tahoma, Geneva, sans-serif; margin:0; padding:0; background:#09387a;}

 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
}

a, input { text-decoration:none; outline:none;}

img {border:0; outline:none;}

ul{list-style-type:none;}
	
*:focus{ outline:none;}	
.clear{clear:both; line-height:0 !important; font-size:0 !important; height:0px !important;}
.left{ float:left;}
/*-----------------HEADER---------------------------------------*/
#header {font-size: 11px; height: 111px; background:#FFF url(/images/header-background.gif) repeat-x 0 10px; padding-top:10px;}
#top { width: 926px; margin-right: auto; margin-left: auto;	position: relative;	height: 62px; z-index:50;}
#TMlogo { position: absolute; left: 0px; top: 39px; z-index:50;}
#Tata { position: absolute;	right: 0px;	top: 12px; z-index:50;}
#twitter {display: block;	height: 34px; width: 159px; text-indent: -9999px; background-image: url(/images/follow-us-on-twitter.png); position: absolute; left: 522px; top: 14px;}

#twitter {display: block;	height: 20px; width: 27px; text-indent: -9999px; background-image: url(/images/twitter.png); position: absolute; left: 612px; top: 19px;}

#twitter:hover {background-position: bottom;}

#youtube {display: block;	height: 20px; width: 27px; text-indent: -9999px; background-image: url(/images/youtube.png); position: absolute; left: 650px; top: 19px;}

#youtube:hover {background-position: bottom;}

.toplink { position: absolute; height: 31px; width: 158px; top: 14px; right: 87px;}
.toplink li { display: block; float: left; height: 31px; width: 52px; border-right: 1px solid #ccc; list-style-type:none}
.toplink li a {text-indent: -9999px; display:block; height: 31px; width: 52px; }
.toplink li #home { background:url(/images/home-icon.png)}
.toplink li #home:hover { background-position: bottom}
.toplink li #contact { background:url(/images/contact-icon.png)}
.toplink li #contact:hover { background-position: bottom}
.toplink li #sitemap { background:url(/images/sitemap-icon.png)}
.toplink li #sitemap:hover { background-position: bottom}

/*-----------------HEADER / NAVIGATION---------------------------------------*/
#navigation { width: 926px; height: 38px; margin-right: auto;	margin-left: auto; background:url(/images/search-box.png) no-repeat right; position:relative; z-index:60; }
.search {height: 27px; width: 155px; float:right; margin-top:6px;}
.search .search-box { background: none; border:none; font:normal 11px/24px Tahoma, Geneva, sans-serif; color:#FFF; height: 27px; width: 120px; margin-left: 11px; float:left;}
.search #go { background: none; border:none; height: 27px; width: 24px; cursor:pointer}
.menuOverlay{ position:fixed; left:0; top:0; width:100%; height:1000px; background:url(/images/overlay.png); z-index:100; display:none;}
#nav{ display:block; float:left;}
#nav > li.navli {list-style-type: none; display: block; float: left; height:38px;}
#nav > li.navli > a.navlink {color: #FFF;   text-decoration: none; height:38px; line-height:38px; font-weight: bold; display: block; padding-right: 12px; padding-left: 12px; position:relative; z-index:110}
#nav > li.navli:hover > a.navlink {color: #003d8d; background:url(/images/header-background.gif);}
#nav > li.navli:hover > a.navlink:hover {color: #003d8d; background:url(/images/header-background.gif);}
#nav > li.navli div.subnav{ position:absolute; left:0; top:38px; width:100%; background:url(/images/dropmenuShadow.png) no-repeat 50% 100%; padding-bottom:15px; z-index:110;}
#nav > li.navli div.subnavIn{ background-color:#FFF;}

.subnavHead{ color:#000; font:normal 13px/34px Tahoma, Geneva, sans-serif; background:url(/images/dropdown-images/bullet.gif) no-repeat 14px 14px; padding-left:24px; height:34px; border-top:1px solid #e9e9e9;}
.subnavCont{ background:url(/images/dropdown-images/dropmenuBg.gif) repeat-x 0 0; padding:10px 10px 15px;}
.subnavCont a{ display:block; float:left;  margin-right:20px; text-align:center;}
.subnavCont a span{ display:block; color:#003d8d; font:normal 11px/15px Tahoma, Geneva, sans-serif;}

.subnavCont2{ padding:20px 20px 0 20px;}
.subnavCont2 li {list-style-type: none; display:block; float: left;}
.subnavCont2 li strong { color:#2e2e2e; font:bold 12px Tahoma, Geneva, sans-serif; background:url(/images/dropdown-images/bullet.gif) no-repeat 0px 4px; padding:0 0 10px 10px; display:block; margin-top:11px;}
.subnavCont2 li a { color:#003d8d; font:normal 11px Tahoma, Geneva, sans-serif; display:inline-block; margin:0 0 3px 10px;}
.subnavCont2 li strong b{ display:block;  cursor:pointer;}
.subnavCont2 li strong a { color:#2e2e2e !important; font:bold 12px Tahoma, Geneva, sans-serif; margin:0 0 0px 0px!important;}
.subnavCont2 li a  span{ color:#2d2d2d !important; font:normal 11px/18px Tahoma, Geneva, sans-serif !important; display:inline-block; margin-top:10px !important; cursor:pointer;}


/*-----------------COMMUNICATION---------------------------------------*/
#communication-panel { position: relative; font-size:11px; border-bottom:1px solid #e9e9e9; background:#FFF;}
#communication-panel #communication { width: 925px; height: 331px; margin-right: auto; margin-left: auto; position: relative; background:#f3f3f3; overflow:hidden;}
#communication-panel #headerImage { width: 925px; height: 220px; margin-right: auto; margin-left: auto; position: relative; overflow:hidden;}

.bannerAccordian{}
.bannerAccordian > li.bannerSec{ float:left; width:184px; height:331px; margin-right:1px; background:#CCC url(/images/bannerImg/ajax-loader-small.gif) no-repeat 50% 50%; position:relative; overflow:hidden;}
.bannerAccordian > li.bannerSec img{ position:absolute; top:0; left:-300px; z-index:1;}
.bannerAccordian > li.bannerSec h3{ position:absolute; top:20px; left:25px; z-index:2;  font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:28px; line-height:32px; color:#FFF; display:none;}
.bannerAccordian > li.bannerSec span{ display:block;  background:url(/images/bannerImg/arrow.gif) no-repeat 0 0; width:50px; height:25px; text-indent:-9999px; position:absolute; bottom:0; left:0; z-index:1; z-index:2;  bottom:150px; left:0;}
.bannerAccordian > li.bannerSec div.bannerCont{ position:absolute; bottom:0; left:0; width:100%; background:url(/images/bannerImg/overlay2.png); height:150px; z-index:2;}
.bannerAccordian > li.bannerSec div.bannerCont strong.heading1{ font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:12px;  text-transform:uppercase;line-height:20px; color:#FFF; padding:10px 0 0 10px; display:inline-block;}
.bannerAccordian > li.bannerSec div.bannerCont strong.heading2{ font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:12px; text-transform:uppercase; line-height:20px; color:#FFF; display:block; width:140px; height:47px; position:absolute; bottom:50px; left:-35px; text-align:right; display:none;}

.bannerSec ul.bannermenu{ padding-top:15px; display:none; }
.bannerSec ul.bannermenu li{ float:left; border-right:1px solid #666; height:120px; padding:0 0px 0 15px;}
.bannerSec ul.bannermenu li div{ float:left; min-width:100px; padding-right:15px;}
.bannerSec ul.bannermenu li div div{ float:none; min-width:50px; padding-left:15px; display:none; margin-bottom:-15px;}
.bannerSec ul.bannermenu li strong{ display:block; padding:0 20px 10px 0; color:#dadada; font:bold 11px Tahoma, Geneva, sans-serif; }
.bannerSec ul.bannermenu li b{ font:normal 11px Tahoma, Geneva, sans-serif; color:#FFF; display:inline-block; padding-bottom:3px; cursor:pointer;}
.bannerSec ul.bannermenu li a{ font:normal 11px/16px Tahoma, Geneva, sans-serif; color:#dadada; display: inline-block; padding-bottom:1px;}
.bannerSec ul.bannermenu li a:hover{ text-decoration:underline; color:#FFF;}
.bannerSec ul.bannermenu li strong a{ font:bold 11px Tahoma, Geneva, sans-serif !important;}
.bannerSec ul.bannermenu2{ padding-top:15px; display:none; }
.bannerSec ul.bannermenu2 li{ float:left; padding:0 15px;}
.bannerSec ul.bannermenu2 li strong{ display:block; padding:0 20px 10px 0; color:#FFF; font:bold 11px Tahoma, Geneva, sans-serif; }
.bannerSec ul.bannermenu2 li a{ display:block; width:128px; height:78px; border:1px solid #a69c8d; overflow:hidden;}
.bannerSec ul.bannermenu2 li a:hover{border:1px solid #FFF;}
.bannerSec ul.bannermenu2 img{ position:static; bottom:0; left:0; z-index:auto;}

/*-----------------PPANEL 3---------------------------------------*/
#panel-three {font-size: 11px;width: 926px; height: 118px;position: relative; padding-left:0px; margin-right: auto; margin-left: auto;}
#panel-three  h2 { text-transform: uppercase; font-weight: normal; font-size: 13px; color: #003d8d; margin-bottom: 10px;}


/*-----------------PPANEL 3 / WHAT'S NEW---------------------------------------*/
#panel-three #whats-new { position: relative;	height: 100px; width: 464px; top: 14px; }
#panel-three #whats-new ul li {list-style-type: none; display: block; border-bottom: 1px solid #e9e9e9; height: 24px; line-height: 22px;}
#panel-three #whats-new ul li a{color:#003d8d; text-decoration:none; display:block;line-height: 24px;}
#panel-three #whats-new ul li a:hover{ background:#f2f2f2; color:#000;}
#panel-three #whats-new ul li a span{color:#717171; margin-right:9px;}
#panel-three #services { position: absolute; top:14px; left:480px; background: url(/images/our-services.gif) no-repeat -12px; width: 94px; height: 90px; padding-left:50px; padding-top:10px;}
#panel-three #buy { position: absolute; background: url(/images/buy-icon.png) no-repeat 4px 4px; top:14px; left:631px; width: 94px; height: 90px; padding-left:50px; padding-top:10px;}
#panel-three #customer-support { position: absolute; background: url(/images/custmer-support.gif) no-repeat -12px; top:14px; left:782px; width: 94px; height: 90px; padding-left:50px; padding-top:10px;}

/*#panel-three #services { position: absolute; top:14px; left:480px; background: url(/images/our-services.gif) no-repeat 12px 10px; width:134px; height: 90px; padding-left:95px; padding-top:10px;}
#panel-three #buy { position: absolute; background: url(/images/buy-icon.png) no-repeat 4px 4px; top:14px; left:631px; width: 94px; height: 90px; padding-left:50px; padding-top:10px;}
#panel-three #customer-support { position: absolute; background: url(/images/custmer-support.gif) no-repeat 12px 10px; top:14px; left:702px; width: 128px; height: 90px; padding-left:95px; padding-top:10px;}*/

#panel-three p {color: #717171;}
#panel-three a.know-more {color: #003d8d; font-size:10px; text-decoration: none; display:block; margin-top:7px !important }

/*-----------------PPANEL 4---------------------------------------*/
#panel-four {font-size: 11px; position: relative; margin-right: auto; margin-left: auto; background:url(/images/panel-four-background.png) repeat-x #e2e8e7; overflow:hidden; color:#666; min-height:200px;}
#four {width: 916px;  position: relative; padding-left:10px; margin-right: auto; margin-left: auto;}
#panel-four #four ul li.level1 { position: relative; height: 247px; width: 188px; list-style-type: none; display: block; float: left; border-right:1px solid #ccd6dc; padding:18px;}
#panel-four #four ul li.level1 li{ width: auto; margin-left: 15px; padding-left: 5px; padding-bottom: 10px; list-style-image: url(/images/financials-icon.png);}
#panel-four #four ul li.level1 li a{ text-decoration:none; color:#666}
#panel-four #four ul li.level1 li a:hover{ text-decoration:none; color:#960}
#panel-four #four ul li.level1 p a {color: #043a81; padding-left: 14px; background: url(/images/we-care-bullet.png) no-repeat left center; line-height:15px }
#panel-four #four ul li.level1 p a:hover { color:#960}
a.fraud {color: #043a81; font-size:12px; text-decoration:none;  padding-left: 22px !important; background: url(/images/fraud-icon.png) no-repeat left center  !important}
a.instruction {color: #043a81; font-size:12px; text-decoration:none;  padding-left: 10px !important; }
#panel-four  h2 { text-transform: uppercase; font-weight: normal; font-size: 13px; color: #000; margin-bottom: 10px;}


#panel-four #four a.banner2 { position: relative; display:block; line-height:46px; width: 231px; margin-top:8px; height: 45px; background: url(/images/banner-background.png) no-repeat; text-align:center}

/*----------------- CONTENT PPANEL ---------------------------------------*/
#content-panel{font-size: 11px;width: 926px; position: relative; margin-right: auto; margin-left: auto; padding-bottom:60px; overflow:hidden;}

.kris{font-size: 11px;width: 926px; position: relative; margin-right: auto; margin-left: auto; padding-bottom:80px; overflow:hidden;}

#content-panel #pageTitle {height: 42px;position: relative;line-height: 42px; border-bottom:1px solid #E9E9E9;	padding-left: 10px;}
#content-panel #pageTitle h1 {	font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:20px; color:#003d8d}
#content-panel #pageTitle #breadcrumbs {color: #a3a3a3; right:0px; position: absolute; top: 0px; font-size:10px}
#content-panel #pageTitle #breadcrumbs a {color: #a3a3a3;}
#content-panel #pageTitle #breadcrumbs a:hover {color: #960;}
#content-panel ul.boxes li {list-style-type: none; display: block; padding: 20px;	height: 292px;	width: 267px; border-top: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; float:left; position:relative}
#content-panel ul.boxes li h2 {font-family: Tahoma, Geneva, sans-serif; font-size: 13px; color: #003d8d; padding-top: 12px; padding-bottom: 8px;}
#content-panel ul.boxes li p {line-height: 16px;}
#content-panel ul.boxes li .button {display: block; height: 33px; width: auto; position: absolute; left: 20px; bottom: 20px; line-height:30px;}
#content-panel ul.boxes li .button a {display: block; padding-right:20px; height: 30px; width: auto; line-height:30px; background:url(/images/button-bk.png) right -30px no-repeat; color:#003d8d; text-shadow:#f4f1f1 1px 1px}
#content-panel ul.boxes li .button a span {display: block;background:url(/images/button-bk.png) left top   no-repeat; padding-left:20px;}
#content-panel ul.boxes li .button a:hover {background:url(/images/button-bk.png)right -92px no-repeat; color:#003d8d; text-shadow:#f4f1f1 1px 1px}
#content-panel ul.boxes li .button a:hover span {background:url(/images/button-bk.png)  left -62px  no-repeat;}

.button a {display: block; padding-right:20px; height: 30px; width: auto; line-height:30px; background:url(/images/button-bk.png) right -30px no-repeat; color:#003d8d; text-shadow:#f4f1f1 1px 1px}
.button a span {display: block;background:url(/images/button-bk.png) left top   no-repeat; padding-left:20px; color:#003d8d}
.button a:hover {background:url(/images/button-bk.png)right -92px no-repeat; color:#003d8d; text-decoration:none; text-shadow:#f4f1f1 1px 1px;}
.button a:hover span {background:url(/images/button-bk.png)  left -62px  no-repeat;}

/*



#content-panel ul.boxes li .button {display: block; height: 33px; width: auto; position: absolute; line-height:30px; margin-top:8px; margin-bottom:8px;}
#content-panel ul.boxes li .button a {display: block; padding-right:20px; height: 30px; width: auto; line-height:30px; background:url(/images/button-bk.png) right -30px no-repeat; color:#003d8d; text-shadow:#f4f1f1 1px 1px}
#content-panel ul.boxes li .button a span {display: block;background:url(/images/button-bk.png) left top   no-repeat; padding-left:20px;}
#content-panel ul.boxes li .button a:hover {background:url(/images/button-bk.png)right -92px no-repeat; color:#003d8d; text-shadow:#f4f1f1 1px 1px}
#content-panel ul.boxes li .button a:hover span {background:url(/images/button-bk.png)  left -62px  no-repeat;}*/



#content-panel ul.boxes li ul.list li { padding:0; margin:0; height:20px; line-height:20px; border:none; background:url(/images/we-care-bullet.png) no-repeat left center; padding-left:15px  }
#content-panel ul.boxes li ul.list li a { color:#043a81; text-decoration:underline }
#content-panel ul.boxes li ul.list li a:hover { color:#960; text-decoration:underline }

#content-panel #content2 { font-size:12px; text-align:justify; line-height:18px; margin-top:13px; color:#717171; }

#content-panel #content { font-size:12px; text-align:justify; line-height:18px; margin:13px; color:#717171; }
#content-panel #content p {margin-top:12px; margin-bottom:12px}
#content-panel #content h2{font-family: 'droid_sansregular', sans-serif; font-weight:normal; font-size:16px; color:#003d8d; text-align:left; line-height:20px; }

#content-panel #content p.border{border-bottom:1px dotted #cccccc; height:2px;}

#content-panel #content a.pdflink:hover {text-decoration: underline;}
#content-panel #content a.pdflink {font-size: 12px; color: #006699; text-decoration: none; background: url(/images/pdf.gif) no-repeat 0px 100%; padding-left: 30px;}

#content-panel #content a.ielink:hover {text-decoration: underline;}
#content-panel #content a.ielink {font-size: 12px; color: #006699; text-decoration: none; background: url(/images/ie-icon.gif) no-repeat; height:20px; display:block; line-height:20px; padding-left: 30px;}

#content-panel #content img.border-image {padding: 10px; border: 1px solid #cccccc; background-color: #F9F9F9;}
#content-panel #content ul {margin-left: 30px;}
#content-panel #content ul li {	list-style-type: none;	background: url(/images/blue-bullet.gif) no-repeat left 8px;	padding-left: 12px;}
#content-panel #content ul ul {background:none}
#content-panel #content ul ul li {background: none;list-style-type: circle;padding-left: 0px;}
#content-panel #content a {color:#960}
#content-panel #content a:hover {color:#000;}

#content-panel #content ul.awards{margin-left:0;}
#content-panel #content ul.awards li {margin:0; padding:0; background:none}
#content-panel #content ul.awards li a {background: url(/images/awards-bullet.png) no-repeat left 0px; display: block; height: 39px; line-height:39px; padding-left:40px; border-bottom:1px solid #e9e9e9; color:#003d8d}
#content-panel #content ul.awards li a:hover {background: url(/images/awards-bullet.png) no-repeat left -39px #f4fbfd}


#content-panel #content ul.investors{margin-left:0;}
#content-panel #content ul.investors li {margin:0; padding:0; background:none}
#content-panel #content ul.investors li a {background:url(/images/investor-bullet.png) no-repeat left 0px; display: block; height: 39px; line-height:39px; padding-left:40px; border-bottom:1px solid #e9e9e9; color:#003d8d}
#content-panel #content ul.investors li a:hover {background: url(/images/investor-bullet.png) no-repeat left -39px #f4fbfd}




#content-panel #content ul.pressReleases{margin-left:0;}
#content-panel #content ul.pressReleases li {margin:0; padding:0; background:none}
#content-panel #content ul.pressReleases li a {background: url(/images/press-release-bullet.png) no-repeat left 0px; display: block; height: 35px; line-height:35px; padding-left:40px; border-bottom:1px solid #e9e9e9; color:#003d8d}
#content-panel #content ul.pressReleases li a span { position:absolute; right:50px; height: 35px; line-height:35px; width:auto; color:#717171}
#content-panel #content ul.pressReleases li a:hover {background: url(/images/press-release-bullet.png) no-repeat left -35px #f4fbfd; text-decoration:underline}

#content-panel #content .data tr td { border-top:1px solid #e9e9e9}
#content-panel #content .data tr:hover { background:#f4fbfd }

#content-panel #content a.thumbnail {height: 310px;	width: 267px;	position: relative;	display: block;}
#content-panel #content a.thumbnail div {height: 310px;	width: 267px; position: absolute; background:url(/images/thumb-hover.png) no-repeat; left:-9999px}
#content-panel #content a.thumbnail:hover div {left:0px}




#cboxLoadedContent table {margin:12px;}
#cboxLoadedContent table tr td  h1{font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:16px; color:#003d8d; text-align:left; text-transform:uppercase; line-height:20px;}

#cboxLoadedContent table tr td { font-size:12px; text-align:justify; line-height:18px; margin:13px; color:#717171;}
#cboxLoadedContent table tr td  a {color:#960}
#cboxLoadedContent table tr td a:hover {color:#000;}




/*----------------- FOOTER ---------------------------------------*/

#footer {font-size: 11px; color: #FFF; background: url(/images/footer-background.png) #09397C; height: 400px; position: relative;}
#footer .footerCenter{ width:926px; margin:0 auto;}
.footerCenter{ width:926px; margin:0 auto;}
.footerNav{ padding:20px 0 25px;}
.footerNav li{ float:left; width:154px;}
/*.footerNav li strong {display:block; padding-left:12px; border-bottom:1px solid #19508a; padding-bottom:12px; margin-bottom:12px; color:#FFF; font:normal 13px Tahoma, Geneva, sans-serif;}*/
.footerNav li strong {display:block; padding-left:12px; border-bottom:1px solid #19508a; padding-bottom:12px; margin:0 15px 12px 0; color:#FFF; font:normal 13px Tahoma, Geneva, sans-serif;}
.footerNav li div{ margin-bottom:12px; padding-left:12px;}
.footerNav li div a{ display:inline-block; margin-bottom:12px; color:#59b6d9; font:normal 11px Tahoma, Geneva, sans-serif;}
.footerNav li div a:hover{color:#8fdbf7;} 
.footerBottom{border-top:1px solid #19508a; padding:13px 0;}
.footerBottom span{display:block; float:left; margin-left:12px; background:url(/images/footerLogo.png) no-repeat 100% 3px; padding-right:100px; color:#a3aabb; font:normal 13px Tahoma, Geneva, sans-serif;}
.footerBottom div{ float:left; margin-left:570px;}
.footerBottom div a{ display:inline-block; margin-right:20px;  color:#a3aabb; font:normal 13px Tahoma, Geneva, sans-serif;}
.footerBottom div a:hover{ text-decoration:underline;}
.footerBottom img{ float:right; margin-left:12px;}

/*----------------- MISC ---------------------------------------*/
.scroll-pane{width: 195px; height: 180px; overflow: auto; float:left; margin-right:25px; }
.pop{ position:fixed; left:0; top:0; width:100%; background-color:#000; opacity:0.4; filter:alpha(opacity=80); z-index:100; }
.popin{position:fixed; left:0; top:0; width:100%; height:800px; z-index:110;}
.popin div{ position:relative;}
.popin div div{ position:absolute; background:url(/images/fraudBg.gif) no-repeat 0 0; border:0px solid #CCC; width:380px; height:280px; padding:40px 70px 0 190px;}
.popin div div h3{ padding-bottom:20px; color:#003d8d; font:normal 17px Tahoma, Geneva, sans-serif;}
.popin div div p{ padding-bottom:15px; color:#717171; font:normal 12px Tahoma, Geneva, sans-serif;}

.popin2{position:fixed; left:0; top:0; width:100%; height:800px; z-index:110;}
.popin2 div{ position:relative;}
.popin2 div div{ position:absolute; background:url(/images/instructionbg.gif) no-repeat 0 0; border:0px solid #CCC; width:560px; height:424px; padding:40px 40px 0 40px;}
.popin2 div div h3{ padding-bottom:20px; color:#003d8d; font:normal 17px Tahoma, Geneva, sans-serif;}
.popin2 div div p{ padding-bottom:15px; color:#717171; font:normal 12px Tahoma, Geneva, sans-serif; text-align:justify;}
.popin2 div div ul li{ padding-bottom:10px; color:#717171; font:normal 12px Tahoma, Geneva, sans-serif; list-style-type:disc; margin-left:20px;}

.popin3{position:fixed; left:0; top:0; width:100%; height:518px; z-index:110;}
.popin3 div{ position:relative;}
.popin3 div div{ position:absolute; width:991px; height:518px; padding:0px;}

.popin5{position:fixed; left:0; top:0; width:100%; height:634px; z-index:110;}
.popin5 div{ position:relative;}
.popin5 div div{ position:absolute; width:397px; height:634px; padding:0px;}

.closeCars{ position:absolute; display:block; background:url(/images/CloseCar.jpg) no-repeat 0 0; width:13px; height:13px; text-indent:-9999px; left:10px; top:10px;}


.popin4{position:fixed; left:0; top:0; width:100%; height:800px; z-index:110;}
.popin4 div{ position:relative;}
.popin4 div div{ position:absolute; width:360px; height:600px; padding:60px 40px 40px 80px;}


.close{ position:absolute; display:block; background:url(/images/close.gif) no-repeat 0 0; width:29px; height:29px; text-indent:-9999px; right:20px; top:20px;}
.close:hover{ background:url(/images/close.gif) no-repeat 0 100%;}

.awardsPop{width:600px; font-size:12px; text-align:justify; line-height:18px; margin:13px; color:#717171; margin:60px;}
.awardsPop > h1{font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:16px; color:#003d8d; text-align:left; text-transform:uppercase; line-height:20px; width:400px}

.awardsPop > p {margin-top:12px; margin-bottom:12px}
.awardsPop > p > img.left-image {float: left; padding: 10px; margin-right: 20px; margin-bottom: 10px; border: 1px solid #cccccc;}
.awardsPop > p > img.right-image { float: right; padding: 10px; margin-left: 20px; margin-bottom: 10px; border: 1px solid #cccccc; }

.overFlowDiv{overflow:hidden;width:100%;}
td.tableBorder{border:1px solid #e9e9e9;padding:10px;border-bottom:none;}
td.tableFooter{ background:url(/images/table-bottom-shadow-bg.jpg) repeat-x;height:10px;}
td.table-blue-header{ background-color:#003d8d;padding:13px 15px;font:bold 12px/10px  Tahoma, Geneva, sans-serif;color:#fff;}
td.table-white-row{ background-color:#fff;padding:13px 15px;font:normal;border-top:1px solid #e9e9e9;}
td.table-lightblue-row{ background-color:#f4fbfd;padding:13px 15px;font:normal;border-top:1px solid #e9e9e9;}
h6{width:100%; border-bottom:dotted 1px #CCC;display:block;margin:20px 0px;padding:0px;}
/*----------------- Form Elements ---------------------------------------*/

.DropDown {width:257px; height:36px; background:url(/images/drop-down-bk.png) no-repeat; font-size:12px; font-family:Tahoma, Geneva, sans-serif}
.DropDown select {width:257px; height:36px; background:none}

.DropDownSmaller {width:200px; height:36px; background:url(/images/drop-down-smaller-bk.png) no-repeat; font-size:12px; font-family:Tahoma, Geneva, sans-serif}
.DropDownSmaller select {width:200px; height:36px; background:none}

.DropDownLong {width:600px; height:36px; background:url(/images/drop-down-long-bk.png) no-repeat; font-size:12px; font-family:Tahoma, Geneva, sans-serif}
.DropDownLong select {width:600px; height:36px; background:none}

.DropDownSmall {width:117px; height:36px; background:url(/images/drop-down-small-bk.png) no-repeat; font-size:12px; font-family:Tahoma, Geneva, sans-serif}
.DropDownSmall select {width:117px; height:36px; background:none}


.InputTag {width:257px; height:36px; background:url(/images/input-tag-bk.png) no-repeat}
.InputTag input {width:233px; height:36px; background:none; border:none; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:36px; margin-left:12px; margin-right:12px; color:#717171; }

.SubmitButton {width:97px; height:36px;margin-left:18px; }
.SubmitButton input {width:97px; height:36px; background: url(/images/submitButton.png) no-repeat 0 0; border:none; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:36px;   cursor:pointer; color:#003d8d; text-shadow:#f4f1f1 1px 1px }
.SubmitButton input:hover {background: url(/images/submitButton.png) no-repeat 0 bottom;  }


textarea{
background-color:#fff;height:65px; max-width:250px; margin-top:0px;padding-top:5px; padding-left:5px; border:1px solid #e9e9e9; font:normal 12px/16px Arial, Helvetica, sans-serif; color:#717171;
-moz-box-shadow: 1px 2px 15px #f7f7f7 inset;
-webkit-box-shadow: 1px 2px 15px #f7f7f7 inset;
-o-box-shadow: 1px 2px 15px #f7f7f7 inset;
-ms-box-shadow: 1px 2px 15px #f7f7f7 inset;
box-shadow: 1px 2px 15px #f7f7f7 inset;
 }

/************** Skin 1 *********************/
.dd {/*display:inline-block !important;*/text-align:left; position:relative;}
.dd .ddTitle {text-indent:12;cursor:default; overflow:hidden; height:36px; line-height:36px; padding-left:12px; background:none !important;}
.dd .ddTitle span.arrow {background:none; float:right; display:inline-block;width:30px; height:36px;  cursor:pointer;}
.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:36px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {	padding:0 3px 0 0;	vertical-align:top;}
.dd .ddChild { position:absolute; border:1px solid #e9e9e9; border-top:none;  display:none; margin:0; width:auto; overflow:auto;overflow-x:hidden !important;background-color:#ffffff; z-index:30000px; height:100px !important}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px; }
.dd .ddChild a { display:block; padding:8px 0 8px 8px; text-decoration:none; color:#003d8d !important;  overflow:hidden; white-space:nowrap; cursor:pointer;}
.dd .ddChild a:hover { background-color:#f4fbfd;}
.dd .ddChild a.selected { background-color:#f2f2f2;}
.hidden {display:none;}
.dd .borderTop{border-top:1px solid #e9e9e9 !important;}
.dd .noBorderTop{border-top:none 0  !important}


#content span.chart{background:url(/images/excel-chart2.png) no-repeat left top !important; position:absolute; top:0; right:0; padding-left:20px; color:#003d8d;}
#content span.chart a{color:#003d8d !important; background:none; border:0; padding:0;}

/*********************** Tabs *****************/
.tabs {margin:0px!important; padding:0px!important;overflow:hidden; background:url(/images/line-bottom.gif) bottom repeat-x;}
.tabs li {list-style:none; display:block; margin:0px; padding:0px!important;  background-image:none !important;width:150px;float:left ;margin-right:10px;}
.tabs a {border:1px solid #e9e9e9;display:block;text-decoration:none;padding:16px; margin:0 !important; background:#EBEBEB; min-width:100px; width:auto !important; color:#000 !important }
.tabs a.active {background:#fff;color:#000; border-bottom:none; font-weight:bold}


#sitemap {font-size: 11px; color: #FFF; position: relative;}
#sitemap .sitemapCenter{ width:926px; margin:0 auto;}
.sitemapCenter{ width:926px; margin:0 auto;}
.sitemapNav{ padding:20px 0 25px;}
.sitemapNav li{ float:left; width:295px;}
.sitemapNav li strong {display:block; padding-left:12px; border-bottom:1px solid #d3d3d3; padding-bottom:12px; margin:0 15px 12px 0; color:#003d8d; font:bold 13px Tahoma, Geneva, sans-serif; list-style-type:none;}
.sitemapNav li strong  a{color:#040404; text-decoration:none;}
.sitemapNav li div{ margin-bottom:12px; padding-left:12px; width:283px;}
.sitemapNav li div a{ display:inline-block; margin-bottom:12px; color:#7c7676; font:normal 11px Tahoma, Geneva, sans-serif;}
.sitemapNav li div a:hover{color:#003d8d;}

/*------------------- BOX --------------------*/
.cv-box{border:1px solid #e3e3e3; width:160px; height:200px; padding:20px; float:left; margin:5px 10px 15px 5px; border-shadow:10px;}
.cv-box img{display:block; margin-bottom:5px;}

/*------------------- BOX --------------------*/




/*------------------- For Ir page --------------------*/

.headerImageLinks{ margin-top:171px; width:930px;}
.headerImageLinks em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks li{ float:left; width:185px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks li a img{ padding:0 10px; float:left;}
.headerImageLinks li a span{ display:inline-block; padding-top:16px; color:#FFF; width:125px; float:left;}


.headerImageLinks-shareholding{ margin-top:171px; width:930px;}
.headerImageLinks-shareholding em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks-shareholding em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks-shareholding li{ float:left; width:430px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks-shareholding li a img{ padding:0 10px; float:left;}
.headerImageLinks-shareholding li a span{ display:inline-block; padding-top:16px; color:#FFF; width:380px; float:left;}





.headerImageLinks-financial{ margin-top:171px; width:930px;}
.headerImageLinks-financial em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks-financial em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks-financial li{ float:left; width:430px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks-financial li a img{ padding:0 10px; float:left;}
.headerImageLinks-financial li a span{ display:inline-block; padding-top:16px; color:#FFF; width:380px; float:left;}

.headerImageLinks-jlr{ margin-top:171px; width:930px;}
.headerImageLinks-jlr em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks-jlr em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks-jlr li{ float:left; width:860px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks-jlr li a img{ padding:0 10px; float:left;}
.headerImageLinks-jlr li a span{ display:inline-block; padding-top:16px; color:#FFF; width:810px; float:left;}



.headerImageLinks-cg{ margin-top:171px; width:930px;}
.headerImageLinks-cg em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks-cg em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks-cg li{ float:left; width:286px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks-cg li a img{ padding:0 10px; float:left;}
.headerImageLinks-cg li a span{ display:inline-block; padding-top:16px; color:#FFF; width:237px; float:left;}




.headerImageLinks-credit{ margin-top:171px; width:930px;}
.headerImageLinks-credit em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks-credit em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks-credit li{ float:left; width:428px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks-credit li a img{ padding:0 10px; float:left;}
.headerImageLinks-credit li a span{ display:inline-block; padding-top:16px; color:#FFF; width:379px; float:left;}





.headerImageLinks-press{ margin-top:171px; width:930px;}
.headerImageLinks-press em{ display:block; height:30px; background:#728fb4; border-right:1px solid #c8d2db; position:relative; float:left;  color:#FFF; font-size:11px; font-style:normal; padding:10px;}
.headerImageLinks-press em .arrow{ position:absolute; top:18px; right:-8px; z-index:10}
.headerImageLinks-press li{ float:left; width:171px; position:relative; height:50px; background:url(/investors/images/shadow.png); margin-right:1px;}
.headerImageLinks-press li a img{ padding:0 10px; float:left;}
.headerImageLinks-press li a span{ display:inline-block; padding-top:16px; color:#FFF; width:122px; float:left;}

.shareholding a img{margin-left:35px; margin-right:30px;}
.shareholding-information a img{margin-left:30px; margin-right:15px;}
.corporate a img{margin-left:12px; margin-right:12px;}

.banner-ar{position:absolute; left:14px; top:14px; height:145px; width:116px; padding:3px; background: url(/images/header-images/anBg.png) no-repeat 0 0;}
.banner-ar img{ float:left; margin:7px 0 5px 9px;}
.banner-ar strong a{ float:left; width:95px; color:#151515; font:normal 12px/16px Tahoma, Arial, Calibri; display:block; padding-top:8px; margin-left:10px; background:url(/investors/images/bullet.gif) no-repeat 0 14px; padding-left:10px;}
/*.banner-ar a{ position:absolute; left:15px; top:125px; background:url(/images/bullet.gif) no-repeat 0 4px; padding-left:10px; color:#003d8d; font:normal 11px Tahoma, Arial, Calibri; text-decoration:underline; }
*/
.banner-ar a:hover{ text-decoration:none;}
.banner-ar .topShadow{ position:absolute; right:6px; top:-5px;}

.ir-content{ padding-top:25px;}

.ir-banner-right{position:absolute; right:0; top:17px; height:150px; width:230px;}
.ir-banner-right li{font-size:12px; color:#FFF; background:url(/investors/images/shadow.png); margin-bottom:1px;}
.ir-banner-right li a{ font-size:12px; color:#FFF; vertical-align:middle;}
.ir-banner-right li span{ font-size:11px; font-weight:bold;}


.ir-banner-right-download{position:absolute; right:0; top:60px; height:150px; width:265px;}
.ir-banner-right-download li{font-size:12px; color:#FFF; background:url(/investors/images/shadow.png); margin-bottom:1px;}
.ir-banner-right-download li a{ font-size:12px; color:#FFF; vertical-align:middle;}
.ir-banner-right-download li span{ font-size:11px; font-weight:bold;}



.ir-banner-right-credit{position:absolute; right:0; top:40px; height:150px; width:265px;}
.ir-banner-right-credit li{font-size:12px; color:#FFF; background:url(/investors/images/shadow.png); margin-bottom:1px;}
.ir-banner-right-credit li a{ font-size:12px; color:#FFF; vertical-align:middle;}
.ir-banner-right-credit li span{ font-size:11px; font-weight:bold;}

.ir-left{ float:left; width:275px; min-height:350px; border-right:1px solid #e9e9e9; padding-left:10px;}
.ir-middle{float:left; width:298px;  padding-left:23px;}
.ir-right{float:right; width:275px; min-height:350px; border-left:1px solid #e9e9e9;  padding-left:20px;}
.ir-left h3, .ir-middle h3, .ir-right h3{ color:#003d8d; font:normal 12px Tahoma, Arial, Calibri; text-transform:uppercase; padding-bottom:18px;}

.ir-left ul{color:#003d8d; font:normal 12px Tahoma, Arial, Calibri;}
.ir-left ul li{ margin-bottom:15px;}
.ir-left ul li span{ display:block; color:#717171;}
.ir-left ul li a{ color:#003d8d ;}
.ir-left ul li a:hover{ text-decoration:underline;}
.ir-left div.scroll-news{ height:310px; width:270px; overflow:auto;}


.ir-right ul{color:#003d8d; font:normal 12px Tahoma, Arial, Calibri; padding-bottom:0px;}
.ir-right ul li{ margin-bottom:12px; padding-bottom:12px; border-bottom:1px solid #e9e9e9;}
.ir-right ul li strong{ display:block; color:#003d8d; padding-bottom:3px;}
.ir-right ul li a{ color:#003d8d; background:url(/investors/images/bullet.gif) no-repeat 0 5px; padding-left:10px;}
.ir-right ul li a:hover{ text-decoration:underline;}

.downloadLibrary{ display:block; background:#f0f0f0 url(../images/download_con.gif) no-repeat 16px 22px; padding:25px 30px 25px 50px; color:#7a7a7a; }
.downloadLibrary strong{ display:block; padding-bottom:10px; text-transform:uppercase; color:#ab5644;}
.downloadLibrary:hover{ background:#e3e1e1 url(../images/download_con.gif) no-repeat 16px 22px; }

.tabHolder{ background:url(../images/ir-shadow.gif) no-repeat 0 100%; height:28px; padding-left:14px;}
.tabHolder a{ display:inline-block; height:27px; text-align:center; color:#737373; width:119px; border:1px solid #e9e9e9; border-bottom:0; margin-right:2px; font:normal 12px/27px Tahoma, Arial, Calibri; text-transform:uppercase;}
.tabHolder a.ir-tabA{ background:#FFF; color:#000; cursor:default;}
.tabContHolder{ min-height:220px; padding:10px 0; border-bottom:1px solid #e9e9e9; margin-bottom:15px; }

.ir-middle-list{}
.ir-middle-list li{ color:#003d8d; background:url(/investors/images/bullet.gif) no-repeat 0 4px; padding-left:10px; float:left; width:100%; margin-bottom:10px;}
.ir-middle-list li strong{ display:inline-block; color:#003d8d; float:left; margin-right:7px;}
.ir-middle-list li span{ display:inline-block; color:#003d8d; float:left; border-right:1px solid #CCC; padding-right:7px; margin-right:7px;}
.ir-middle-list li a{ display:inline-block; color:#003d8d;}
.ir-middle-list li a:hover{ text-decoration:underline;}

.ir-fd{ padding-top:15px; clear:both;}
.ir-fd h4{color:#003d8d; font:bold 12px Tahoma, Arial, Calibri; margin-bottom:15px;}
.ir-fdleft{ float:left; width:135px; border-right:1px solid #e9e9e9; min-height:50px;}
.ir-fdleft a{ display:inline-block; background:url(../images/pdf2.gif) no-repeat 0 0; padding-left:20px; height:20px; color:#003d8d; font:normal 12px/18px Tahoma, Arial, Calibri; margin-bottom:7px;}
.ir-fdleft a:hover{ text-decoration:underline;}
.ir-fdright{ float:right; width:300px; color:#7a7a7a; font-size:13px;}
.ir-fdright a{color:#003d8d; text-decoration:underline; }
.ir-fdright a:hover{text-decoration:none; }

.tablecell:hover{ background:#f4fbfd;}

#content-panel #content ul.jlr li {margin:0; padding:0; background:none; list-style-type:none; border-bottom:1px solid #e9e9e9;}
#content-panel #content ul.jlr li a {display: block; height: 35px; line-height:35px; color:#003d8d;}
#content-panel #content ul.jlr li span { font-size:11px;}


.ir-but{ background: url(/investors/images/financial.png); width:78px; text-align:center; border:none; cursor:pointer; float:inherit; height:27px; color:#09397c; padding-top:6px;}
.ir-but:hover{ background: url(/investors/images/financial-blue.png); color:#FFFFFF;}

a.irdisclaimer{ background:url(/investors/images/disclaimer-bg.png) no-repeat 0px 0px; padding-left:27px; color:#003d8d !important; text-decoration: underline; display: inline-block}

/*------------------- For Ir page --------------------*/

table td{ padding:8px;}

.meanuheading{color:#508cbd !important; text-transform:uppercase; font-size:15px !important; font-weight:bold !important; text-align:center; text-shadow:#f2f2f2 1px 1px !important; background:url(/images/downarrow.png) center bottom no-repeat; padding-bottom:10px !important;}